Topic: New, clean install of 2.1.2 but still claims I'm running 2.1.0

I have downloaded and did a clean fresh install of 2.1.2 (deleted entire cutenews folder on the server) but it still says I have installed 2.1.0 and should upgrade.
Any ideas?

With "2.1.0" I aslo browser issues, when I want to upload a picture, I have to use Google Chrome, to see that I have to allow to "load unsafe scripts" first to be able to add a picture ad resizing doesn't work too.

My provider uses php 7.1/7.2. Is this an incompatibility issue?

Please advise

2 (edited by magarychnew 2018-09-30 08:42:39)

Re: New, clean install of 2.1.2 but still claims I'm running 2.1.0

I have the same issue, please help.
DJI Mavic 2 Pro drone with 4K camera review

Re: New, clean install of 2.1.2 but still claims I'm running 2.1.0

You have version 2.1.2 installed, everything went fine. Please correct in the file 'core/init.php' to have

define('VERSION',       '2.1.2');

or download the new version. Thank you for the remark. We will correct the issue.

Best regards,
CN Support team

4 (edited by edwards 2019-04-09 13:25:36)

Re: New, clean install of 2.1.2 but still claims I'm running 2.1.0

I have checked my download of 2.1.2 and it has:define('VERSION',       '2.1.0');

So why wasn't the 2.1.1 version corrrected? Correction my download version is 2.1.2  but when I upload it to the server it is 2.1.0! Solved: I have been using Expression Web 4 and it failed to refresh the init.php file.